---
apiVersion: v2
name: vault-secrets
description: A Helm chart to create External Secrets from Vault
type: application
version: 1.2.13

dependencies:
  - name: common
    version: ~2
    repository: oci://registry-1.docker.io/bitnamicharts
    tags:
      - bitnami-common
